ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Duncan Davidson <james.david...@eng.sun.com>
Subject Re: Javac classic compiler problem?
Date Mon, 24 Jul 2000 20:39:14 GMT
on 7/22/00 6:44 PM, Mariusz Nowostawski at mariusz@marni.otago.ac.nz wrote:


> Maybe we should change build.compiler to jikes in standard ANT
> distribution, as it seems ProjectHelper breaks with buggy classic
> compiler? 

-1... Ant should require no more than the JDK to work. I've just brought Ant
up under MacOS X, and except for a problem with the bootstrap file (which
I'm looking into) and requiring a JAXP parser, it works like a champ. This
is the user experience that should always be there.

And, the user experience should be better than that.. Having to go grab a
parser sucked. :)
 
.duncan


Mime
View raw message